---
  - name: "Create for the Dread missing /patch.txt"
    hosts: localhost
    connection: local
    tasks:
      - name: Delete content & directory
        file:
          state: absent
          path: /patch.txt

      - name: Remove failure if there
        ansible.builtin.shell: |
          drpcli machines remove $RS_UUID param security/has-vuln-1  || :
